/* 當你想為某一個區塊或方塊，增加背景，請在該區塊/方塊上增加class名稱
例如：

在HTML裡：
<div class="abc">我要增加背景</div> 

在css裡：
.abc{
    background-image: url(../images/body_bg.webp);  <------圖檔位置
    background-position: center; <-----圖片在區塊/方塊裡的定位
    background-size: cover;  <-----圖片在區塊/方塊裡的大小
}

 */

/* 補充 
    學習資料
    https://ithelp.ithome.com.tw/articles/10223887
    https://ithelp.ithome.com.tw/articles/10224214
*/



/* 全站背景 */
body {
    background-image: url(../images/bodybg.jpg);
    background-color: #4e7a07;
    background-position: top center;
    background-attachment: fixed;
    /* background-size: 2400px; */
}
.picnic{
    background-image: url(../images/topbg.png); 
    background-position: top center;
    background-repeat: no-repeat;
}
main {
    background-image: url(../images/topBn_bgrepeat.webp);
    background-size: 100% 100%;
    overflow: hidden;
    background-position: top center;
    position: relative;
    background-repeat: repeat-x;
}


/* 按鈕顏色 */
.btnset a {
    color: #CA9F37;
    border: 3px solid #BE0602;
    background-color: #fff;
    box-shadow: 3px 5px #880f0f;
    line-height: 1.2;
}/*來去逛逛*/

.btnset a:hover {
/*    color: rgb(44, 40, 1);*/
    color:#fff;
    border: 3px solid #ffd392;
    background-color: #CA141D;
    box-shadow: 3px 5px #8d6e40;
}/*來去逛逛滑鼠移入*/

.nocarslideinnBox01 {
    background-color: #084B7D;
    padding: 10px;
}

/* 原價特價折疊控制 打開變1列 關掉變2列 */
.productSetprice .priceBox{
    flex-direction: row !important;
}

/* logo區圖片大小控制 */
.logooutbox .logoinn{
    flex-basis: 11%;
}
.swiperCover .swiper-slide-next, .swiperCover .swiper-slide-last{
    opacity: .5;}
    
/* .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right{
    background-image: none;
} */

/* 其他東西自己寫這↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓ */


.squarepppinfoinn-box.pppinfobox{
    background: #075F9E;
    text-decoration: none;
    color: #fff;
}

.visualBox{
    background-image: url(../images/kv_bg.png);
    background-position: top center;
    background-repeat: no-repeat;}

.carsboxbg{
    background-color: transparent;
}
.woodstage{
    background-image: url(../images/woodstage.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}
.speprice.yellow_text{
    color: #fff000 !important;
}
section#method a {
    color: #eeff00;
}
section#method a:hover {
    color: #000;
    background-color: #eeff00;
    text-shadow: none;
}
.bgtran{
    background-color: transparent;
}
.swiper-pagination.qq.swiper-pagination-clickable.swiper-pagination-bullets{
    bottom: 25px;
}
.productSetprice .priceBox .greytext.average, .productSetprice .priceBox .oriprice{
    color: #FFF;
}
.text-shadows{
   text-shadow: 1px 1px 3px #000000;
}
.transparent-bg {
    background-color: rgba(0, 0, 0, 0.5); /* 黑色背景，50% 透明 */
    padding: 15px;
}
.productSetprice .priceBox .greytext.average, .productSetprice .priceBox .oriprice.origin-none{
    text-decoration:none;
}
/* 斷點區 */

@media screen and (max-width: 1659px){
    
}
@media screen and (max-width: 1399px){
    
}
@media screen and (max-width: 1199px){
    .visualBox{
        background-size: cover;}
}

@media screen and (max-width: 991px){
    
}

@media screen and (max-width: 767px){
    .actablebox{
        font-size: 14px;
    }
    .actablebox th.table-title{
        font-size: 1.2rem;
    }
    .mar-less{
        margin-top: -35px;
    }
    .picnic{
        background-size: cover;
    }
    footer{
        padding-bottom: 15px;
    }
    .btnset a{
        font-size: 1.6em;
    }
    
}

@media screen and (max-width: 640px){
    .logooutbox .logoinn{
        flex-basis: 24%;
    }
}

@media screen and (max-width: 480px){

}